<?php
/**
 * @copyright	Copyright (c) 2016 AmyTheme (http://www.amytheme.com). All rights reserved.
 * @license		http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 */

defined( 'ABSPATH' ) or die;

/**
 *
 * Field: DatePicker
 *
 * @since 1.0.0
 * @version 1.0.0
 */
class AmyFramework_Option_datepicker extends AmyFramework_Options {

	public function __construct( $field, $value = '', $unique = '' ) {
		parent::__construct( $field, $value, $unique );
	}

	public function output() {
		echo $this->element_before();

		?>
		<div class="amy-datepicker">
			<input type="hidden" name="<?php echo $this->element_name(); ?>" value="<?php echo $this->element_value(); ?>" <?php echo $this->element_class() . $this->element_attributes(); ?>/>
			<input type="text" value="" class="input"  />
		</div>
		<?php

		echo $this->element_after();
	}
}
